local t = Def.ActorFrame {
	LoadActor( THEME:GetPathG("ScreenTitleMenu", GAMESTATE:GetCurrentGame():GetName()) ) .. {
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
	};
	
	-- theme version
	LoadFont("", "_helvetica") ..{
		Text="bleeding heart liberal " .. ThemeVersion();
		InitCommand=cmd(x,SCREEN_CENTER_X+224;y,SCREEN_CENTER_Y+42;shadowlength,0;zoom,0.5;horizalign,right;diffusealpha,0.75);
	};
};

return t;
